## icingaweb2-module-cube 1.0.1

=== debian/changelog ===
icingaweb2-module-cube (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #921102)

 -- David Kunz <david.kunz@dknet.ch>  Mon, 12 Aug 2019 14:57:16 +0200
