=== debian/control ===
Source: icingaweb2-module-cube
Section: admin
Priority: optional
Maintainer: David Kunz <david.kunz@dknet.ch>
Build-Depends:
 debhelper-compat (= 12),
Standards-Version: 4.4.0
Homepage: https://github.com/Icinga/icingaweb2-module-cube
Vcs-Browser: https://salsa.debian.org/david-guest/icingaweb2-module-cube
Vcs-Git: https://salsa.debian.org/david-guest/icingaweb2-module-cube.git

Package: icingaweb2-module-cube
Section: admin
Architecture: all
Depends:
 icingaweb2,
 ${misc:Depends},
Enhances:
 icingaweb2,
Description: simple and responsive web interface to show host statistics
 Icinga Web 2 is a very modular, fast and simple web interface for your Icinga
 monitoring environment.
 .
 Cube is a tiny module. It currently shows host statistics (total count, health)
 grouped by various custom variables in multiple dimensions.
