## icingaweb2-module-cube 1.1.1

=== debian/changelog ===
icingaweb2-module-cube (1.1.1-2) unstable; urgency=medium

  * Updating vcs in control.
  * Updating Standards-Version.
  * Adding watch file.
  * Adding doc/* to docs.
  * Updating copyright.

 -- David Kunz <david.kunz@dknet.ch>  Wed, 29 Dec 2021 11:18:47 +0100

icingaweb2-module-cube (1.1.1-1) unstable; urgency=medium

  * Merging upstream version 1.1.1.
  * Adding recommends to icingaweb2-module-director.
  * Updating standard version.

 -- David Kunz <david.kunz@dknet.ch>  Thu, 05 Jan 2021 12:07:34 +0200

icingaweb2-module-cube (1.0.1-2) unstable; urgency=medium

  * Updating debhelper.
  * Updating standard version.
  * Fixing typo in path (Closes: #952979).
  * Fixing typo in previous changelog entry.

 -- David Kunz <david.kunz@dknet.ch>  Mon, 22 Jun 2020 07:49:29 +0200
