=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: David Kunz <david.kunz@dknet.ch>
 Build-Depends:
- debhelper-compat (= 12),
-Standards-Version: 4.4.0
+ debhelper-compat (= 13),
+Standards-Version: 4.6.0
 Homepage: https://github.com/Icinga/icingaweb2-module-cube
-Vcs-Browser: https://salsa.debian.org/david-guest/icingaweb2-module-cube
-Vcs-Git: https://salsa.debian.org/david-guest/icingaweb2-module-cube.git
+Vcs-Browser: https://salsa.debian.org/david.kunz/icingaweb2-module-cube
+Vcs-Git: https://salsa.debian.org/david.kunz/icingaweb2-module-cube.git
 
 Package: icingaweb2-module-cube
 Section: admin
@@ -15,6 +15,8 @@
 Depends:
  icingaweb2,
  ${misc:Depends},
+Recommends:
+ icingaweb2-module-director,
 Enhances:
  icingaweb2,
 Description: simple and responsive web interface to show host statistics
