## icingaweb2-module-cube 1.2.1

=== debian/changelog ===
icingaweb2-module-cube (1.2.1-1) unstable; urgency=medium

  * Merging upstream version 1.2.1.
  * Updating Standards-Version to 4.6.1.
  * Updating depends.
  * Remove unused recommends.
  * Updating copyright.

 -- David Kunz <david.kunz@dknet.ch>  Tue, 05 Jul 2022 14:44:30 +0200
