## icingaweb2-module-cube 1.2.2

=== debian/changelog ===
icingaweb2-module-cube (1.2.2-1) unstable; urgency=medium

  * Merging upstream version 1.2.2.
  * Updating copyrigt for debian.

 -- David Kunz <david.kunz@dknet.ch>  Tue, 03 Jan 2023 13:56:07 +0100
