=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: David Kunz <david.kunz@dknet.ch>
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/Icinga/icingaweb2-module-cube
 Vcs-Browser: https://salsa.debian.org/david.kunz/icingaweb2-module-cube
 Vcs-Git: https://salsa.debian.org/david.kunz/icingaweb2-module-cube.git
@@ -14,9 +14,8 @@
 Architecture: all
 Depends:
  icingaweb2,
+ icinga-php-library,
  ${misc:Depends},
-Recommends:
- icingaweb2-module-director,
 Enhances:
  icingaweb2,
 Description: simple and responsive web interface to show host statistics
