## icingaweb2-module-cube 1.3.0

=== debian/changelog ===
icingaweb2-module-cube (1.3.0-2) unstable; urgency=medium

  * Move from experimental to unstable.

 -- David Kunz <david.kunz@dknet.ch>  Tue, 27 Jun 2023 15:27:09 +0200

icingaweb2-module-cube (1.3.0-1) experimental; urgency=medium

  * Merging upstream version 1.3.0.
  * Adding icingadb to enhances.
  * Updating Standards-Version to 4.6.2.
  * Remove dublicate entry in control.
  * Adding Rules-Requires-Root in control.
  * Remove documentation files in non-doc path.
  * Adding metadata file.

 -- David Kunz <david.kunz@dknet.ch>  Fri, 12 May 2023 09:46:08 +0200
