=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,10 @@
 	mkdir -p $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)
 	find . -maxdepth 1 -mindepth 1 -and -not -name debian -and -not -name ".git*" -exec cp -a {} $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE) \;
 
-	# remove useless files
+execute_after_dh_installdocs:
 	find $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE) -name LICENSE -exec rm -f {} \;
+	find $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE) -name README.md -exec rm -f {} \;
+	rm -rf $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)/doc
 
 	# enable module
 	mkdir -p $(DEBDIR)/etc/icingaweb2/enabledModules
