## icingaweb2-module-cube 1.3.2

=== debian/changelog ===
icingaweb2-module-cube (1.3.2-1) unstable; urgency=medium

  * Adding Swedish debconf translations from Martin Bagge (Closes: #1059114).
  * Adding French debconf translations from  Jean-Pierre Giraud
    (Closes: #1060627).
  * Correcting debconf question (Closes: #1052185).
  * Unfuzzy because the change is small.
  * Merge upstream version 1.3.2 (Closes: #1057905).
  * Updating copyright.

 -- David Kunz <david.kunz@dknet.ch>  Thu, 08 Feb 2024 14:42:54 +0100

icingaweb2-module-cube (1.3.1-1) unstable; urgency=medium

  * Standardization of the rules for icingaweb2 modules.
  * Configure debconf.
  * Adding Spanish debconf translations from Camaleón.
  * Adding Dutch debconf translations from Francs Spiesschaert.
  * Adding German debconf translations from Christoph Brinkhaus.
  * Merging upstream version 1.3.1.

 -- David Kunz <david.kunz@dknet.ch>  Wed, 23 Aug 2023 15:35:26 +0200
