=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: David Kunz <david.kunz@dknet.ch>
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Homepage: https://github.com/Icinga/icingaweb2-module-cube
 Vcs-Browser: https://salsa.debian.org/david.kunz/icingaweb2-module-cube
 Vcs-Git: https://salsa.debian.org/david.kunz/icingaweb2-module-cube.git
 
 Package: icingaweb2-module-cube
-Section: admin
 Architecture: all
 Depends:
  icingaweb2,
@@ -18,6 +18,7 @@
  ${misc:Depends},
 Enhances:
  icingaweb2,
+ icingadb,
 Description: simple and responsive web interface to show host statistics
  Icinga Web 2 is a very modular, fast and simple web interface for your Icinga
  monitoring environment.
