## icingaweb2-module-cube 1.3.3

=== debian/changelog ===
icingaweb2-module-cube (1.3.3-4) unstable; urgency=medium

  * Without change upload to unstable.

 -- David Kunz <david.kunz@dknet.ch>  Fri, 19 Sep 2025 07:18:37 +0200

icingaweb2-module-cube (1.3.3-3) experimental; urgency=medium

  * Adding Catalan debconf translations from Carles Pina i Estany
    (Closes: #1103942).

 -- David Kunz <david.kunz@dknet.ch>  Mon, 28 Jul 2025 13:49:59 +0200

icingaweb2-module-cube (1.3.3-2) unstable; urgency=medium

  * Adding Brazilian Portuguese debconf translations from Paulo
    Henrique de Lima Santana (Closes: #1094251).
  * Updating copyright for d/.
  * Updating Standards-Version to 4.7.0.
  * Adding Portuguese debconf translations from Américo Monteiro
    (Closes: #1099377).

 -- David Kunz <david.kunz@dknet.ch>  Thu, 06 Mar 2025 08:23:15 +0100

icingaweb2-module-cube (1.3.3-1) unstable; urgency=medium

  * Merging upstream version 1.3.3.

 -- David Kunz <david.kunz@dknet.ch>  Mon, 10 Jun 2024 10:44:14 +0200

icingaweb2-module-cube (1.3.2-2) unstable; urgency=medium

  * Remove unnecessary copyrights for d/po files.
  * Removing double space in changelog.
  * Correcting misspelling in changelog.
  * Updating German debconf translation from Hermann-Josef Beckers
    (Closes: #1066105).
  * Renaming d/po/ge.po to d/po/de.po to correct language code.
  * Updating Spanish debconf translations from Camaleón.
  * Removing unnecessary line 'X-Generator' in d/po/{de,es,fr,nl}.po files.

 -- David Kunz <david.kunz@dknet.ch>  Tue, 26 Mar 2024 09:57:07 +0100
